How to install libjdo-api-java on Debian 9 (Stretch)